- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
StarFormatManagerInternal Namespace Reference

Internal: the structures of a StarFormatManager. More...

## Classes
struct | NumberFormatter
| a struct use to store number formatter of a StarFormatManager More...
struct | State
| Internal: the state of a StarFormatManager. More...

## Detailed Description

Internal: the structures of a StarFormatManager.